body
{
	color: #3c4f70;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
a:link, body_alink
{
	color: #4d658f;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #4d658f;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #4d658f;
	text-decoration: underline;
}
td, th, p, li
{
	padding-left: 10px;
	padding-right: 10px;
}
.tborder
{
	background: #000000;
	border: 4px solid #000000;
}
.tcat
{
	background: #a4aab3 url(../../images/gradient.jpg) repeat-y left;;
	color: #ffffff;
	font-size: 12px;
	padding: 6px 12px;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
}
.thead
{
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	padding: 6px 12px;
	line-height: 16px;
	text-transform: uppercase;
}
.thead a:link, .thead_alink
{
	color: #ffffff;
}
.thead a:visited, .thead_avisited
{
	color: #ffffff;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #ffffff;
}
.tfoot
{
	color: #575e66;
	font-size: 11px;
	text-align: center;
	padding: 6px 12px;
	line-height: 16px;
}
.tfoot a:link, .tfoot_alink
{
	color: #575e66;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #575e66;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #ffffff;
}
.alt1, .alt1Active
{
	background: #f1f3f7;
	color: #3c4f70;
	border-top: 1px solid #000000;
}
.alt2, .alt2Active
{
	background: #e7eaf0;
	color: #3c4f70;
	border-top: 1px solid #000000;
}
.wysiwyg
{
	background: #ffffff;
	color: #000000;
	font-size: 12px;
}
.smallfont
{
	font-size: 11px;
}
.time
{
	color: #3c4f70;
}
.highlight
{
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #f1f3f7;
	padding: 10px;
}
.panelsurround
{
	background: #f1f3f7;
}
legend
{
	font-size: 11px;
}
.vbmenu_control
{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 12px;
	line-height: 16px;
	text-transform: uppercase;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #000000;
	color: #575e66;
	border: 2px solid #1a1919;
}
.vbmenu_option
{
	background: #1e1d1d;
	color: #575e66;
	font-size: 11px;
	white-space: nowrap;
	cursor: pointer;
	line-height: 16px;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #575e66;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #575e66;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #575e66;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #252424;
	color: #FFFFFF;
	font-size: 11px;
	white-space: nowrap;
	cursor: pointer;
	line-height: 16px;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
div.controlbar td { padding: 0px; }

.tfoot a:hover {
color: black;
}